Subject: Re: IP1000 gigabit nic driver

From: David Gómez <[email-masked]>
Date: Mon, 1 May 2006 21:39:32 +0200

Hi Pekka,

On Apr 29 at 11:35:04, Pekka Enberg wrote:
> No, I haven't. I don't have the hardware, so I can't test the driver.
> Furthermore, there's plenty of stuff to fix before it's in any shape for
> submission. If someone wants to give this patch a spin, I would love to
> hear the results.

The latest version of the driver including David's improvements works
here. Nice work ;)

-- 
David Gómez                                      Jabber ID: [email-masked]